/* ======================================== GENERAL ======================================== */

/*
    Client edit wish: Mobile logo bigger
 */
@media screen and (max-width: 991px){
  .search-narrow-show {
      width: calc(33.3333% - 80px);
  }
}



/* ======================================== HOME ======================================== */

/*
    Client edit wish: Remove carousel border
 */
.tab-3 .item, .tab-2 .item, .tab-1 .item{
    border: none;
}
/*
  Client edit wish: Add lines to subheading
*/
.each-block-head > h2 > a > span{
    padding-left: 50px;
    padding-right: 50px;
    background-color: #fff;
    position: relative;
    z-index: 10;
}
.tabs-list{
    position: relative;
}
@media screen and (min-width: 960px) {
    .cm-custom_subheadingLine{
        width: 800px;
        height: 2px;
        background-color: #ffe6ec;
        position: absolute;
        left: 0;
        right: 0;
        top: 60px;
        margin: auto;
        z-index: 1;
    }
}
@media screen and (max-width: 950px) {
    .cm-custom_subheadingLine{
        width: 100%;
        height: 2px;
        background-color: #ffe6ec;
        position: absolute;
        left: 0;
        right: 0;
        top: 55px;
        margin: auto;
        z-index: 1;
    }
}
.brand-head{
    position: relative;
}
@media screen and (min-width: 960px) {
    .cm-custom_subheadingLineBrand{
        width: 800px;
        height: 2px;
        background-color: #ffe6ec;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto;
        z-index: 1;
    }
}
@media screen and (max-width: 950px) {
    .cm-custom_subheadingLineBrand{
        width: 100%;
        height: 2px;
        background-color: #ffe6ec;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto;
        z-index: 1;
    }
}
@media screen and (min-width: 960px) {
    .cm-custom_subheadingLineBrand2{
        width: 800px;
        height: 2px;
        background-color: #ffe6ec;
        position: absolute;
        left: 0;
        right: 0;
        top: 16px;
        margin: auto;
        z-index: 1;
    }
}
@media screen and (max-width: 950px) {
    .cm-custom_subheadingLineBrand2{
        width: 100%;
        height: 2px;
        background-color: #ffe6ec;
        position: absolute;
        left: 0;
        right: 0;
        top: 16px;
        margin: auto;
        z-index: 1;
    }
}
.large-heading > span{
    background-color: #fff;
    position: relative;
    z-index: 10;
    padding-left: 50px;
    padding-right: 50px;
}
/*
  Client edit wish: Add to cart doesn't work

.gui-messages{
    display: none;
}

*/


@media screen and (max-width: 768px) {
    .gui-messages{
        position: relative;
        top: 10px;
        z-index: 0;
        margin-bottom: 15px;
    }
}
.gui-success{
  background-color: #ffe9ec !important;
  border: 1px solid #FFB6C1 !important;
  color: #7f5b60 !important;
}
@media screen and (min-width: 1000px) {
  .addToCartMessageIndex{
    position: fixed;
    top: 140px;
    z-index: 1000;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
  }
}
@media screen and (max-width: 999px) {
    .addToCartMessageIndex{
        position: fixed;
        top: 85px;
        z-index: 1000;
        left: 0;
        right: 0;
        margin: auto;
        text-align: center;
    }
}
@media screen and (max-width: 767px) {
  .addToCartMessageIndex{
    position: fixed;
    top: 55px;
    z-index: 1000;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
  }
}
/*
  Client edit wish: Extra banner
*/
@media screen and (min-width: 620px) {
  .extraBanner{
    height: 350px;
    width: 100%;
    background-color: red;
    border-radius: 3px;
    margin-top: 40px;
    margin-bottom: 20px;
    position: relative;
  }
  .extraBanner img{
    position: absolute;
    max-height: 95%;
    max-width: 95%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
  }
}
@media screen and (max-width: 600px) {
  .extraBanner{
    height: 200px;
    width: 100%;
    background-color: red;
    border-radius: 3px;
    margin-top: 40px;
    margin-bottom: 20px;
    position: relative;
  }
  .extraBanner img{
    position: absolute;
    max-height: 95%;
    max-width: 95%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
  }
}
/* Boozyshop V2:Change 5 */
@media screen and (max-width: 515px) {
    #instafeed a {
        width: 50%;
    }
}
/* Boozyshop V2:Change 11 */
.product-show-view .product.special-product {
    border: 1px solid #fff;
}
.product-show-view .product.special-product:last-child {
    border: 1px solid #fff;
}
/* Boozyshop V2:Change 12 */
#header .main-menu .subnav .subnav-rows{
    padding: 0;
}
#header .main-menu .subnav{
    padding-bottom: 30px;
    padding-top: 6px;
}
/* Boozyshop V2:Change 13 */
.banner-inner {
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    background-size: 100% 100%;
}
.banner-1-slide.slide-2{
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    background-size: 100% 100%;
}
/* Boozyshop V2:Change 14 */
/*
@media screen and (max-width: 600px) and (min-width: 540px) {
    .products .product {
        height: 390px;
    }
}
@media screen and (max-width: 460px) and (min-width: 400px) {
    .products .product {
        height: 325px;
    }
}
@media screen and (max-width: 398px) and (min-width: 360px) {
    .products .product {
        height: 340px;
    }
}
*/

/* Boozyshop V2:Change 19 */
@media screen and (min-width: 992px) {
    .fixed-top-bottom {
        margin-top: 142px !important;
    }
    #header .usp-slider {
        padding: 10px 0px;
    }
}
/* Boozyshop V2:Change 20 */
@media screen and (max-width: 1024px) {
    .cm-custom_usp-desktop {
        display: none !important;
    }
}
@media screen and (min-width: 1025px) {
    .cm-custom_usp-mobile {
        display: none !important;
    }
    .cm-custom_usp-desktop{
        width: 100%;
        /*background-color: green;*/
        padding: 10px 0px;
        border-bottom: 1px solid #eee;
    }
    .cm-custom_usp-desktop-innerWrapper{
        width: 90%;
        /*background-color: red;*/
        margin-left: auto;
        margin-right: auto;
        overflow: hidden;
    }
    .cm-custom_usp-desktop-innerWrapper > .item{
        float: left;
        width: 25%;
        text-align: center;
    }
    .cm-custom_usp-desktop-innerWrapper > .item > i{
        color: #f02a67;
        margin-right: 7px;
    }
}

/* Homepage banners responsive fix */
@media only screen and (max-width: 991px) and (min-width: 767px) {
    .row.banners .col-md-5 .row > div { display: inline; width: 50%; }
    .banner-3 .align { margin-top: 43%; }

}
@media only screen and (max-width: 768px) and (min-width: 512px) {
    .row.banners { margin-left: auto; margin-right: auto; width: 70%; }
}

/* Back button over filter fix */
.back-box { margin-top: 6px; }
.mobile-product-topimage.grid { height: 1px; position: relative; }
.mobile-product-topimage.grid .mob-back-collection { position: absolute; right: -10px; bottom: -14px; }
.mobile-product-topimage.grid .mob-back-collection a.round-corners { min-width: 80px; text-align: center; }

/* Menu adjustments */
#header .main-menu ul.container {
    -webkit-column-count: 5; /* Chrome, Safari, Opera */
    -moz-column-count: 5; /* Firefox */
    column-count: 5;
    -webkit-column-gap: 20px; /* Chrome, Safari, Opera */
    -moz-column-gap: 20px; /* Firefox */
    column-gap: 20px;
    display: block;
    margin: 0px auto;
    padding: 0px 50px;
    padding-left: 135px;
}
#header .main-menu .subnav { padding-bottom: 30px; padding-top: 6px; }
#header .main-menu .grid { display: initial; }
#header .main-menu .subnav .subnav-rows.submenu-noimage-width { max-width: inherit; width: 100%; }
#header .main-menu .subnav .subnav-rows { padding: 0px; }
@media only screen and (max-width: 1200px) {
    #header .main-menu ul.container  { padding-left: 65px; }
}

/* Cadeaupagina */
.cadeauproducts h2 { 
  font-size: 30px; 
  letter-spacing: 0; 
  margin-bottom: 50px; 
  margin-top: 50px; 
  text-align: center;  
  width: 50vw; 
}
.cadeauproducts h2:before,
.cadeauproducts h2:after {
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 15vw;
    border: 1px solid #ffe6ec;
}
.cadeauproducts h2:before {
    right: 2vw;
}
.cadeauproducts h2:after {
    left: 2vw;
}
.cadeauproducts h3 { 
  color: #333; 
  font-weight: 700; 
  letter-spacing: 0px; 
  font-size: 18px; 
}
.cadeauproducts h3:hover { color: #fc1868; }
.cadeauproducts .gifts.featured { display: table; }
.cadeauproducts .slider-prev,
.cadeauproducts .slider-next { display: none; }
@media (max-width: 1700px) {
  .cadeauproducts h2 { width: 60vw; }
  .cadeauproducts .image-wrap { width: 40%; margin: 0 auto; }
}
@media (max-width: 1500px) {
  .cadeauproducts h2 { width: 70vw; }
  .cadeauproducts .image-wrap { width: 40%; margin: 0 auto; }
}
@media (max-width: 1200px) {
  .cadeauproducts h2 { width: 65vw; }
  .cadeauproducts .image-wrap { width: 40%; margin: 0 auto; }
}
@media (max-width: 1100px) {
  .cadeauproducts h2 { width: 70vw; }
  .cadeauproducts .image-wrap { width: 40%; margin: 0 auto; }
}
@media (max-width: 1000px) {
  .cadeauproducts h2 { width: 70vw; }
  .cadeauproducts .image-wrap { width: 40%; margin: 0 auto; }
}
@media (max-width: 991px) {
  .cadeauproducts h2 { width: 75vw; }
  .cadeauproducts .image-wrap { width: 40%; margin: 0 auto; }
}
@media (max-width: 960px) {
  .cadeauproducts h2 { width: 75vw; }
  .cadeauproducts .gifts.featured { display: block; }
}
@media (max-width: 950px) {
  .cadeauproducts h2 { width: 78vw; }
  .cadeauproducts .gifts.featured { display: block; }
}
@media (max-width: 930px) {
  .cadeauproducts h2 { width: 80vw; }
  .cadeauproducts .gifts.featured { display: block; }
}
@media (max-width: 910px) {
  .cadeauproducts h2 { width: 80vw; }
  .cadeauproducts .gifts.featured { display: block; }
}
@media (max-width: 890px) {
  .cadeauproducts h2 { width: 80vw; }
  .cadeauproducts .gifts.featured { display: block; }
}
@media (max-width: 880px) {
  .cadeauproducts h2 { width: 85vw; }
  .cadeauproducts .gifts.featured { display: block; }
}
@media (max-width: 860px) {
  .cadeauproducts h2 { width: 85vw; }
  .cadeauproducts .gifts.featured { display: block; }
}
@media (max-width: 820px) {
  .cadeauproducts h2 { width: 90vw; }
  .cadeauproducts .gifts.featured { display: block; }
}
@media (max-width: 812px) {
  .cadeauproducts h2 { width: 90vw; }
  .cadeauproducts .gifts.featured { display: block; }
}
@media (max-width: 795px) {
  .cadeauproducts h2 { width: 90vw; }
  .cadeauproducts .gifts.featured { display: block; }
}
@media (max-width: 780px) {
  .cadeauproducts h2 { width: 95vw; }
  .cadeauproducts .gifts.featured { display: block; }
}

@media (max-width: 991px) and (min-width: 767px) {
	.col-page-products .product:nth-child(3n) { padding-right: 14px; }
}

.urgentiemelding {
  color: #f02a67;
  font-family: "Open Sans";
  font-weight: 800;
}